NICETY_LEVEL = 3;

#include "TemplateModels/chooseGeneticCode.def";

#include "simpleBootstrap.bf";

SetDialogPrompt ("Please specify a codon data file:");

DataSet ds = ReadDataFile (PROMPT_FOR_FILE);

DataSetFilter filteredData = CreateFilter (ds,3,"","",GeneticCodeExclusions);

fprintf (stdout,"\n______________READ THE FOLLOWING DATA______________\n",ds);

SelectTemplateModel(filteredData);

_DO_TREE_REBALANCE_ = 1;

#include "queryTree.bf";

LikelihoodFunction lf = (filteredData,givenTree);

Optimize (res,lf);

fprintf (stdout, "\n______________RESULTS______________\n",lf);

/* compute syn and non-syn stencils for current genetic code */


#include "categoryEcho.bf";
