RequireVersion ("0.9920060425");

/*------------------------------------------------------------------------------*/

ChoiceList (dataType,"Data type",1,SKIP_NONE,"Nucleotide/Protein","Nucleotide or amino-acid (protein).",
				     "Codon","Codon (several available genetic codes).");

if (dataType<0) 
{
	return;
}

if (dataType)
{
	SetDialogPrompt ("Please choose a codon data file:");
	#include "TemplateModels/chooseGeneticCode.def";
}
else
{
	SetDialogPrompt ("Please choose a nucleotide or amino-acid data file:");
}


DataSet ds = ReadDataFile (PROMPT_FOR_FILE);

fprintf (stdout, "\nRead the following data:", ds,"\n\n");




promptFor2ndRegExp = 1;
#include "partitionSequences.ibf";
promptFor2ndRegExp = 0;

bothCladesSize = clASize + clBSize; 
f_1 = clASize/bothCladesSize;
f_2 = clBSize/bothCladesSize;

fprintf (stdout, "\nProportion of sequence in partition 1: ", f_1,
				 "\nProportion of sequence in partition 2: ", f_2, "\n");
				 

if (dataType)
{
	DataSetFilter filteredDataA = CreateFilter (dsf, 3, "", cladeA, GeneticCodeExclusions);
}
else
{
	DataSetFilter filteredData = CreateFilter (dsf,1);
}

