fprintf (stdout, "\nStart with this many rate classes:");
fscanf  (stdin,  "Number", startWithRateClasses);

rateClassesCount = startWithRateClasses; 
autoStepFlag	 = 1;
maxRateClasses   = 75;
modelSpawnPrefix = "";
modelSpawnPrefix * 128;
modelSpawnSuffix = "";
modelSpawnSuffix * 128;

/*---------------------------------------------------------------------------------------------------------------------------------------------*/

produceOffspring		= MPI_NODE_COUNT-1;
populationSize  		= 2*produceOffspring;
incestDistance  		= 0;
generationCount		  	= 5000;
maxSampleTries			= populationSize*10;
mutationThreshhold		= 0.0001;
mutationProb			= 0.15;
mutationProbDecrease	= 0.95;
annealingPhase			= 100;
SHORT_MPI_RETURN		= 1;
totalSampleCounter		= 0;
localMutationRate		= 0.05;
localMutationInterval	= 20;

stoppingCriterion		= 50;
sampleCount				= 0;
familyControlSize		= produceOffspring$6;

predef   				= {};

MasterList				= {};
verboseFlag				= 0;
stateVectorDimension    = 190;

predef   = {};
/* charge  */
predef[0] = {{ 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 0, 0, 0, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 0, 0, 0, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 0, 0, 0, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 0, 0, 0, 1, 1, 0, 1, 1, 1, 1, 1, 1, 0, 1, 1, 0, 0, 0, 1, 1, 0, 1, 1, 1, 1, 1, 0, 1, 1, 0, 0, 0, 1, 1, 0, 1, 1, 1, 1, 0, 1, 1, 0, 0, 0, 1, 1, 0, 1, 1, 1, 0, 1, 1, 0, 0, 0, 1, 1, 0, 1, 1, 0, 1, 1, 0, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 0, 1, 1, 0, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 1, 0, 0, 0, 1, 1, 0, 1, 0, 0, 0, 1, 1, 0, 1, 0, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 1, 0, 1, 0}};
/* polarity  */
predef[1] = {{ 1, 1, 1, 1, 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 1, 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 0, 1, 1, 1, 0, 1, 1, 0, 1, 1, 0, 0, 1}};
/* polairty and size */
predef[2] = {{ 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 1, 0, 1, 1, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}};
predef   = {};


/*---------------------------------------------------------------------------------------------------------------------------------------------*/

function ExportAMatrix (fileName, rateMatrix, doClear)
{
	outString = "";
	outString * 256;
	outString * "FLIMVSPTAYHQNKDECWRG\n{";
	for (h=0; h<21; h=h+1)
	{
		if (h!=10)
		{
			outString * "\n{";
			for (v=0; v<h; v=v+1)
			{
				if (v!=10)
				{
					if (v)
					{
						outString * (","+rateMatrix[h][v]);
					}
					else
					{
						outString * (""+rateMatrix[h][v]);				
					}
				}
			}
			if (v)
			{
				outString * ",*";
			}
			else
			{
				outString * "*";				
			}
			for (v=h+1; v<21; v=v+1)
			{
				if (v!=10)
				{
					outString * (","+rateMatrix[h][v]);				
				}
			}
			outString * "}";
		}
	}
	outString * "\n}";
	outString * 0;
	if (doClear)
	{
		fprintf (fileName, CLEAR_FILE,outString);
	}
	else
	{
		fprintf (fileName,"\n",outString);
	}
	return 0;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------*/

function MatrixToString (rateMatrix)
{
	outString = "";
	outString * 256;
	for (h=0; h<stateVectorDimension; h=h+1)
	{
		outString * (","+rateMatrix[h]);				
	}
	outString * 0;
	return outString;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------*/

function CleanUpMPI (dummy)
{
	if (MPI_NODE_COUNT>1)
	{
		while (1)
		{
			for (nodeCounter = 0; nodeCounter < MPI_NODE_COUNT-1; nodeCounter = nodeCounter+1)
			{
				if (MPINodeState[nodeCounter][0]==1)
				{
					fromNode = ReceiveJobs (0,0);
					break;	
				}
			}
			if (nodeCounter == MPI_NODE_COUNT-1)
			{
				break;
			}
		}			
	}
	return 0;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------*/

function ReceiveJobs (sendOrNot, ji)
{
	if (MPI_NODE_COUNT>1)
	{
		MPIReceive (-1, fromNode, result_String);
		mji = MPINodeState[fromNode-1][1];
		mdf	= MPINodeState[fromNode-1][2];
		
		if (sendOrNot)
		{
			MPISend (fromNode,msg2Send);
			MPINodeState[fromNode-1][1] = ji;			
			MPINodeState[fromNode-1][2] = modelDF;			
		}
		else
		{
			MPINodeState[fromNode-1][0] = 0;
			MPINodeState[fromNode-1][1] = -1;		
		}
		ExecuteCommands (result_String);
		fprintf ("last.in", CLEAR_FILE, result_String);
		myDF	  = lf_MLES[1][1] + baseParams - 1;
		myAIC 	  = 2*(lf_MLES[1][0]-myDF*sampleCount/(sampleCount-myDF-1));
		myLFScore = lf_MLES[1][0];
		ji = mji;
	}
	else
	{
		myDF	  = modelDF + baseParams;
		myAIC 	  = 2*(lf_MLES[1][0]-myDF*sampleCount/(sampleCount-myDF-1));
		myLFScore = res[1][0];
	}
	
	if (resultProcessingContext==0)
	{
		sortedScores[ji][0] = myAIC;
	}
	else
	{
		intermediateProbs[ji][0] = myAIC;	
	}
	if (ji>=0)
	{
		fpath = modelFile+".details";
		if (resultProcessingContext==0)
		{
			ExportAMatrix (fpath,StringToMatrix(currentPopulation[ji]),0);
			sortedBP = MatrixToString (currentPopulation[ji]);
			MasterList [sortedBP] = myAIC;
		}
		else
		{
			ExportAMatrix (fpath,StringToMatrix(children[ji-populationSize]),0);	
			sortedBP = MatrixToString (children[ji-populationSize]);
			MasterList [sortedBP] = myAIC;
		}
		
		fprintf (fpath,"\n{{",myLFScore,",",-myAIC);
		if (MPI_NODE_COUNT > 1)
		{
			for (spoolC = 0; spoolC < lf_MLES[1][1]; spoolC = spoolC + 1)
			{
				aVal = lf_MLE_VALUES["NSR"+spoolC];
				fprintf (fpath,",",aVal);
			}
		}		
		else
		{
			for (spoolC = 0; spoolC < lf_MLES[1][1]; spoolC = spoolC + 1)
			{
				execCommand = "fprintf(fpath,\",\",NSR"+spoolC+");";
				ExecuteCommands (execCommand);
			}
		}
		fprintf (fpath,"\n}}\n");

		fpath = modelFile+".AIC";
		if (totalSampleCounter)
		{
			fprintf (fpath,"\n",-myAIC,",",myLFScore,",",myDF);
		}
		else
		{
			fprintf (fpath,CLEAR_FILE,"\n",-myAIC,",",myLFScore,",",myDF);		
		}
		totalSampleCounter = totalSampleCounter + 1;
	}
	return fromNode-1;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------*/

function RunASample (modelDF, jobIndex)
{
	sampleString = MatrixToString (cString);
	myAIC = MasterList[sampleString];
	
	if (myAIC < (-0.1))
	{
		if (resultProcessingContext==0)
		{
			sortedScores[jobIndex][0] = myAIC;
		}
		else
		{
			intermediateProbs[jobIndex][0] = myAIC;	
		}			
		return 0;
	}
	
	/*
	MG94custom = 0;
	MULTIPLY_BY_FREQS 				= PopulateModelMatrix ("MG94custom", observedFreq);
	Model MG94customModel 			= (MG94custom,vectorOfFrequencies,0);
	Tree givenTree2 = treeString;
	ExecuteCommands ("ReplicateConstraint(\"this1.?.synRate:=("+mgPlainFactor+")*this2.?.synRate__/("+FindBranchLengthExpression(1,"MG94custom")+")\",givenTree2,givenTree);");
	LikelihoodFunction lf = (filteredData,givenTree2);
	*/
	
	msg2Send = "";
	msg2Send * 128;
	msg2Send * ("aaRateMultipliers = " + aaRateMultipliers + ";\n");
	msg2Send * ("mgPlainFactor = \"" + mgPlainFactor + "\";\n");
	msg2Send * ("presetBranchParameters = {}\n;");
	
	for (brCount = TipCount (givenTree)-1; brCount >= 0; brCount = brCount - 1)
	{
		tn = TipName (givenTree, brCount);
		ExecuteCommands ("ssr = givenTree." + tn + ".synRate;");
		msg2Send * ("presetBranchParameters[\"" + tn + "\"] = " + ssr + ";\n");
	}
	for (brCount = BranchCount (givenTree); brCount >= 0; brCount = brCount - 1)
	{
		tn = BranchName (givenTree, brCount);
		ExecuteCommands ("ssr = givenTree." + tn + ".synRate;");
		msg2Send * ("presetBranchParameters[\"" + tn + "\"] = " + ssr + ";\n");
	}
	
	msg2Send * modelSpawnPrefix;
	msg2Send * ("AC:="+AC+";\n");
	msg2Send * ("AT:="+AT+";\n");
	msg2Send * ("CG:="+CG+";\n");
	msg2Send * ("CT:="+CT+";\n");
	msg2Send * ("GT:="+GT+";\n");
	msg2Send * modelSpawnSuffix;
	msg2Send * 0;
	
	/*fprintf ("last.sent", CLEAR_FILE, msg2Send);*/
	
	if ((MPI_NODE_COUNT>1) && (jobIndex>=0))
	{
		for (mpiNode = 0; mpiNode < MPI_NODE_COUNT-1; mpiNode = mpiNode+1)
		{
			if (MPINodeState[mpiNode][0]==0)
			{
				break;	
			}
		}
		if (mpiNode==MPI_NODE_COUNT-1)
		{
			mpiNode = ReceiveJobs (1,jobIndex);
		}
		else
		{
			MPISend (mpiNode+1,msg2Send);
			MPINodeState[mpiNode][0] = 1;
			MPINodeState[mpiNode][1] = jobIndex;
			MPINodeState[mpiNode][2] = modelDF;
		}
	}
	else
	{
		Optimize (res,lf);
		if (jobIndex>=0)
		{
			mpiNode = ReceiveJobs (1, jobIndex);
		}
		else
		{
			myAIC 	  = 2*(res[1][0]-(baseParams+modelDF)*sampleCount/(sampleCount-baseParams-modelDF-1));
		}
	}
	return 0;
}


/*---------------------------------------------------------------------------------------------------------------------------------------------*/


function BuildCodonFrequencies (obsF)
{
	PIStop = 1.0;
	result = {ModelMatrixDimension,1};
	hshift = 0;

	for (h=0; h<64; h=h+1)
	{
		first = h$16;
		second = h%16$4;
		third = h%4;
		if (_Genetic_Code[h]==10) 
		{
			hshift = hshift+1;
			PIStop = PIStop-obsF[first][0]*obsF[second][1]*obsF[third][2];
			continue; 
		}
		result[h-hshift][0]=obsF[first][0]*obsF[second][1]*obsF[third][2];
	}
	return result*(1.0/PIStop);
}



/*---------------------------------------------------------------------------------------------------------------------------------------------*/

function SpawnRandomString (clsCnt)
{
	rModel = {stateVectorDimension,1};
	for (h=0; h<stateVectorDimension; h=h+1)
	{
		rModel[h] = Random(0,clsCnt)$1;
	}
	
	return MakeStringCanonical(rModel,clsCnt);
}

/*---------------------------------------------------------------------------------------------------------------------------------------------*/

function MakeStringCanonical (randomModel, classCount)
{
	compressedString = {classCount,1};
	for (h=0; h<stateVectorDimension; h=h+1)
	{
		v = randomModel[h];
		compressedString[v] = 1;
	}
	compressedString[0] = 0;
	for (h=1; h<classCount; h=h+1)
	{
		compressedString[h] = compressedString[h]+compressedString[h-1];
	}
	for (h=0; h<stateVectorDimension; h=h+1)
	{
		v = randomModel[h];
		v = compressedString[v];
		randomModel[h] = v;
	}
	v = compressedString[classCount-1]+1;
	if (v>1)
	{
		sortedOrder = {v,2};
		for (h=0; h<v; h=h+1)
		{
			sortedOrder[h][0] = -1;
		}
		cc = 0;
		for (h=0; h<stateVectorDimension; h=h+1)
		{
			hshift = randomModel[h];
			if (sortedOrder[hshift][0] < 0)
			{
				sortedOrder[hshift][0] = cc;
				sortedOrder[hshift][1] = hshift;
				cc = cc+1;
			}
		}
		sortedOrder = sortedOrder%1;
		for (h=0; h<stateVectorDimension; h=h+1)
		{
			v = randomModel[h];
			randomModel[h] = sortedOrder[v][0];
		}
		
	}
	return randomModel;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------*/

function StringToMatrix (stringSpec)
{
	matrixSpec = {21,21};
	cc = 0;
	
	for (h=0; h<21; h=h+1)
	{
		for (v=h+1; v<21; v=v+1)
		{
			m_idx   = {{h,v}};
			map_idx = mapUpTo2121[m_idx];
			if (map_idx>0)
			{
				map_idx = 0+stringSpec[map_idx - 1];
				matrixSpec[h][v] = map_idx;
				matrixSpec[v][h] = map_idx;
			}
 		}
	}
	return matrixSpec;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------*/

function IsChildViable (putativeChild)
{
	sampleString = MatrixToString (putativeChild);
	myAIC = MasterList[sampleString];
	testChild = putativeChild;
	mutPassCount = 1;
	while (myAIC < (-0.1))
	{
		if (verboseFlag)
		{
			fprintf (stdout,"Adjusting the child to avoid a duplicate. Pass ", mutPassCount, "\n");
		}
		
		mutPassCount = mutPassCount + 1;
		
		sampleString = Min(Random(0,stateVectorDimension)$1,stateVectorDimension-1);
		myAIC = testChild[sampleString];
		
		newValue = Random (0,rateClassesCount-0.0000001)$1;
		
		while (newValue == myAIC)
		{
			newValue = Random (0,rateClassesCount-0.0000001)$1;
		}
		
		testChild [sampleString] = newValue;
		sampleString = MatrixToString (testChild);
		myAIC = MasterList[sampleString];
	}
	return testChild;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------*/

function UpdateBL (dummy)
{
	bestInd							= sortedScores[populationSize-1][1];
	aaRateMultipliers 				= StringToMatrix(currentPopulation[bestInd]);
	MG94custom = 0;
	MULTIPLY_BY_FREQS 				= PopulateModelMatrix ("MG94custom", observedFreq);
	Model MG94customModel 			= (MG94custom,vectorOfFrequencies,0);


	AC=AC;
	AT=AT;
	CG=CG;
	CT=CT;
	GT=GT;
	
	Tree givenTree				    = treeString;
	ClearConstraints				(givenTree);
	ReplicateConstraint 			("this1.?.synRate:=3*this2.?.t", givenTree, nucTree); 
	ClearConstraints				(givenTree);
	LikelihoodFunction 				lf = (filteredData,givenTree);
	
	AUTO_PARALLELIZE_OPTIMIZE		= 1;
	if (verboseFlag)
	{
		VERBOSITY_LEVEL 			= 1;
	}
	Optimize 						(res,lf);
	AUTO_PARALLELIZE_OPTIMIZE		= 0;	
	VERBOSITY_LEVEL 				= 0;
	
	AC:=AC__;
	AT:=AT__;
	CG:=CG__;
	CT:=CT__;
	GT:=GT__;
	global			  mgPlainFactor = FindBranchLengthExpression(0,"MG94custom");

	myDF									= res[1][1] + 9;	
	myAIC 	  								 = 2*(res[1][0]-myDF*sampleCount/(sampleCount-myDF-1));
	fprintf									 (stdout, "\nUpdated BLs\nAICs: ", -myAIC, "\t",  -sortedScores[populationSize-1][0], "\n", lf, "\n");
	sortedScores[populationSize-1][0] 		 = myAIC;
	MasterList[sampleString] 				 = myAIC;
	
	return 0;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------*/

incFileName = HYPHY_BASE_DIRECTORY+"TemplateBatchFiles"+DIRECTORY_SEPARATOR+"TemplateModels"+DIRECTORY_SEPARATOR+"chooseGeneticCode.def";
ExecuteCommands  ("#include \""+incFileName+"\";");

/* computing the map from achievable states to 21x21 */

hshift      = 0;
mapUpTo2121 = {};

for (h=0; h<64; h=h+1)
{
	if (_Genetic_Code[h]==10) 
	{
		hshift = hshift+1;
		continue; 
	}
	vshift = hshift;
	for (v = h+1; v<64; v=v+1)
	{
		diff = v-h;
		if (_Genetic_Code[v]==10) 
		{
			vshift = vshift+1;
			continue; 
		}
		if ((h$4==v$4)||((diff%4==0)&&(h$16==v$16))||(diff%16==0))
		{
			aa1 = _Genetic_Code[0][h];
			aa2 = _Genetic_Code[0][v];
			if (aa1 != aa2)
			{
				if (aa1 < aa2)
				{
					idx_mx = {{aa1,aa2}};
				}
				else
				{
					idx_mx = {{aa2,aa1}};
				}
				map_idx = mapUpTo2121 [idx_mx];
				if (map_idx == 0)
				{
					mapUpTo2121[idx_mx] = Abs(mapUpTo2121)+1;
					map_idx = Abs(mapUpTo2121);
				}
			}	
		}
    }
}	

stateVectorDimension = Abs(mapUpTo2121);
maxRateClasses		 = stateVectorDimension;

fprintf (stdout, "\n", stateVectorDimension, " one step reachable states\n");


SetDialogPrompt 	  		  ("Locate a codon file:");
DataSet 		ds  		 = ReadDataFile (PROMPT_FOR_FILE);
DataSetFilter	filteredData = CreateFilter(ds,3,"","",GeneticCodeExclusions);

fscanf			("_CMS_Aux.ibf", "Raw", sampleCount);

ExecuteCommands (sampleCount);
modelSpawnPrefix * sampleCount;
modelSpawnPrefix * ("DataSet 	ds  = ReadDataFile (\"" + LAST_FILE_PATH + "\");\n");
modelSpawnPrefix * ("GeneticCodeExclusions = \"" + GeneticCodeExclusions + "\";\n");
modelSpawnPrefix * ("_Genetic_Code = " + _Genetic_Code + ";\n");
modelSpawnPrefix * ("DataSetFilter	filteredData = CreateFilter(ds,3,\"\",\"\",GeneticCodeExclusions);\n");
modelSpawnPrefix * 0;


fprintf						  (stdout, "Model string for nucleotide biases:");
fscanf						  (stdin,"String",modelDesc);

sampleCount 				 = filteredData.sites;


/*---------------------------------------------------------------------------------------------------------------------------------------------*/


global AC = 1;
global AT = 1;
global CG = 1;
global CT = 1;
global GT = 1;

catCounterAL = {stateVectorDimension,1};

MGCustomRateBiasTerms = {{"AC*","","AT*","CG*","CT*","GT*"}};	

		
paramCount	   = 0;
_nucBiasTerms  = {4,4};

_nucBiasTerms[0][0] = "";


if (modelDesc[0]==modelDesc[1])
{
	MGCustomRateBiasTerms[0] = MGCustomRateBiasTerms[1];
}

_nucBiasTerms[1][0] = MGCustomRateBiasTerms[0];
_nucBiasTerms[0][1] = MGCustomRateBiasTerms[0];
_nucBiasTerms[2][0] = MGCustomRateBiasTerms[1];
_nucBiasTerms[0][2] = MGCustomRateBiasTerms[1];

h = 0;
v = 3;

for (customLoopCounter2=2; customLoopCounter2<6; customLoopCounter2=customLoopCounter2+1)
{
	for (customLoopCounter=0; customLoopCounter<customLoopCounter2; customLoopCounter=customLoopCounter+1)
	{
		if (modelDesc[customLoopCounter]==modelDesc[customLoopCounter2])
		{
			_nucBiasTerms[h][v] = MGCustomRateBiasTerms[customLoopCounter];
			_nucBiasTerms[v][h] = MGCustomRateBiasTerms[customLoopCounter];
			break;
		}
	}
	if (customLoopCounter == customLoopCounter2)
	{
		_nucBiasTerms[h][v] = MGCustomRateBiasTerms[customLoopCounter2];
		_nucBiasTerms[v][h] = MGCustomRateBiasTerms[customLoopCounter2];
	}
	
	v = v+1;
	if (v==4)
	{
		h=h+1;
		v=h+1;
	}
}

_nucRateMatrix = {4,4};

modelSpawnPrefix * ("_nucBiasTerms = {4,4};_nucBiasTerms[0][0] = \"\";\n");

for (customLoopCounter = 0; customLoopCounter < 4; customLoopCounter = customLoopCounter + 1)
{
	for (customLoopCounter2 = customLoopCounter+1; customLoopCounter2 < 4; customLoopCounter2 = customLoopCounter2 + 1)
	{
		ExecuteCommands ("_nucRateMatrix[" + customLoopCounter  + "][" + customLoopCounter2 + "]:=" + _nucBiasTerms[customLoopCounter][customLoopCounter2] + "t;");
		ExecuteCommands ("_nucRateMatrix[" + customLoopCounter2 + "][" + customLoopCounter  + "]:=" + _nucBiasTerms[customLoopCounter2][customLoopCounter] + "t;");
		modelSpawnPrefix * ("_nucBiasTerms[" + customLoopCounter + "][" + customLoopCounter2 + "] = \"" + _nucBiasTerms[customLoopCounter][customLoopCounter2] + "\";");
		modelSpawnPrefix * ("_nucBiasTerms[" + customLoopCounter2 + "][" + customLoopCounter + "] = \"" + _nucBiasTerms[customLoopCounter2][customLoopCounter] + "\";");
	}
}


fprintf (stdout, "\nFitting a nucleotide model to approximate branch lengths...\n");
DataSetFilter	nucFilter = CreateFilter(ds,1);
HarvestFrequencies (nucFreq,nucFilter,1,1,1);
Model 	nucModel = (_nucRateMatrix,nucFreq,1);
Tree 	nucTree = DATAFILE_TREE;

LikelihoodFunction lf = (nucFilter,nucTree);
Optimize (nuc_res,lf);

fprintf (stdout, "\n", lf, "\n");

HarvestFrequencies (observedFreq,filteredData,3,1,1);

/*---------------------------------------------------------------------------------------------------------------------------------------------*/

SetDialogPrompt ("Save the best model to:");
fprintf (PROMPT_FOR_FILE,CLEAR_FILE);
modelFile = LAST_FILE_PATH;

fpath = modelFile+".details";
fprintf (fpath,CLEAR_FILE);
fpath = modelFile+".AIC";
fprintf (fpath,CLEAR_FILE);

aaRateMultipliers = {21,21};

MG94plain = 0;
MULTIPLY_BY_FREQS 				= PopulateModelMatrix ("MG94plain", observedFreq);
vectorOfFrequencies 			= BuildCodonFrequencies (observedFreq);
modelSpawnPrefix 				* ("observedFreq = " + observedFreq + ";\n");
modelSpawnPrefix 				* ("vectorOfFrequencies = " + vectorOfFrequencies + ";\n");
modelSpawnPrefix				* ("global AC = 1; global AT = 1; global CG = 1; global CT = 1; global GT = 1;\n");
modelSpawnPrefix				* 0;



Model MG94plainmodel	 		= (MG94plain,vectorOfFrequencies,0);

incFileName = HYPHY_BASE_DIRECTORY+"TemplateBatchFiles"+DIRECTORY_SEPARATOR+"queryTree.bf";
ExecuteCommands  ("#include \""+incFileName+"\";");

treeString	   =   DATAFILE_TREE;
Tree givenTree =   treeString;

modelSpawnSuffix *	("MULTIPLY_BY_FREQS = PopulateModelMatrix (\"MG94custom\", observedFreq);\n");
modelSpawnSuffix *  ("Model MG94customModel = (MG94custom,vectorOfFrequencies,0);\n");
modelSpawnSuffix *	("Tree givenTree2 = " + treeString + ";\n");
modelSpawnSuffix *	("replicateBranchLengths (0);\nLikelihoodFunction lf = (filteredData,givenTree2);\n");
modelSpawnSuffix *	("Optimize (lf_MLES,lf);\nreturn makeReturnValue(0);\n");
modelSpawnSuffix *  0;

global 		   codonBranchScaler = 1;
ReplicateConstraint ("this1.?.synRate:=3*this2.?.t", givenTree, nucTree); 
ClearConstraints(givenTree);
LikelihoodFunction lf = (filteredData,givenTree);

ChoiceList (matingChoice, "Mating Weights",1,SKIP_NONE,
			"Akaike Weights","Individuals are chosen to reproduce with based on their Akaike weights.",
			"Equiprobable", "All individuals are equally likely to mate.",
			"Rank","Mating probabilities are proportional to the c-AIC rank of the individual",
			"Random","One of the three mating schemes in picked at random for every generation");

if (matingChoice<0)
{
	return 0;
}

ChoiceList (seedChoice, "Seeds",1,SKIP_NONE,
			"Random","The entire starting population is seeded at random.",
			"Load", "Load some predefined partitions",
			"Completely Random","The entire starting population is seeded at random, skipping even hardwired presets."
);

if (seedChoice<0)
{
	return 0;
}

if (seedChoice == 2)
{
	predef = {};
}

ChoiceList (reprFlag, "Mating Representation",1,SKIP_NONE,
			"General","Use n-ary representation (n=number of rate classes).",
			"Binary", "Use binary representation");

if (reprFlag<0)
{
	return 0;
}

if (seedChoice == 1)
{
	SetDialogPrompt ("File with partition specifications:");
	END_OF_FILE = 0;
	fscanf (PROMPT_FOR_FILE,"NMatrix",seeds);
	predef[Abs(predef)] = seeds;
	while (!END_OF_FILE)
	{
		fscanf (LAST_FILE_PATH,"NMatrix",seeds);
		if (Abs(seeds))
		{
			predef[Abs(predef)] = seeds;
		}
	}
}

currentPopulation  = {};
USE_LAST_RESULTS=1;
if (verboseFlag)
{
	VERBOSITY_LEVEL 				= 1;
}
AUTO_PARALLELIZE_OPTIMIZE = 1;
Optimize (res,lf);
AUTO_PARALLELIZE_OPTIMIZE = 0;
VERBOSITY_LEVEL = 0;
USE_LAST_RESULTS=0;


baseParams 		   = res[1][1]+9;
fprintf (stdout, "\nBase model has ", baseParams, " parameters\n", lf);
crapAIC			   = -2*(res[1][0]-baseParams*sampleCount/(sampleCount-baseParams-1));
sortedScores	   = {populationSize,2};
sortedScores[0][0] = -crapAIC;
sortedScores[0][1] = 0;
currentPopulation [0] = {stateVectorDimension,1};

AC:=AC__;
AT:=AT__;
CG:=CG__;
CT:=CT__;
GT:=GT__;

mgPlainFactor = FindBranchLengthExpression(0,"MG94plain");

/* INCLUDE THE CHC CORE */

if (reprFlag)
{
	ibfPath = HYPHY_BASE_DIRECTORY + "TemplateBatchFiles" + DIRECTORY_SEPARATOR + "GA_CHC_Binary.ibf";
}
else
{
	ibfPath = HYPHY_BASE_DIRECTORY + "TemplateBatchFiles" + DIRECTORY_SEPARATOR + "GA_CHC.ibf";
}

byBPImprovement		  = {};
byBPImprovement[0]    = crapAIC;
bestIndividualOverall = sortedScores[0][0];
currentBEST_IC		  = crapAIC;


for (currentBPC = startWithRateClasses; currentBPC < maxRateClasses; currentBPC = currentBPC + 1)
{
	rateClassesCount 		= currentBPC;
	fprintf (stdout, "\n\nStarting GA with ", rateClassesCount, " rate classes\n");
	addOnLine = " with " + rateClassesCount + " rate classes.";
	
	if (currentBPC > startWithRateClasses)
	{
		children = {};
		for (individual=populationSize $ 2; individual<populationSize-1; individual=individual+1)
		{
			cString    = currentPopulation[individual];
			toggleRate = Random (0,currentBPC-1.00001)$1;
			for (bitP = 0; bitP < stateVectorDimension; bitP = bitP + 1)
			{
				if (cString [bitP] == toggleRate)
				{
					if (Random(0,1)<0.5)
					{
						cString [bitP] = currentBPC-1;
					}
				}
			}
			cString = MakeStringCanonical(cString,currentBPC);
			aaRateMultipliers = StringToMatrix(cString);
			sortedScores[individual][1] = individual;
			currentPopulation[individual] = cString;
			RunASample (compressedString[rateClassesCount-1],individual);
		}
	}	
	
	mutationProb = 0.15;
	ExecuteCommands ("#include \"" + ibfPath + "\";");
	
	kf						 = -sortedScores[populationSize-1][0];
	
	if (currentBEST_IC > kf)
	{
		currentBEST_IC = kf;
	}
	else
	{
		break;
	}
}


/* try a consensus matrix */

ExportAMatrix (modelFile,StringToMatrix(currentPopulation[populationSize-1]),1);
fpath = modelFile+".bestAIC";

fprintf (fpath, CLEAR_FILE, -sortedScores[populationSize-1][0]);
